package de.ivu.elect.jee.security;

import java.io.Serializable;

public class PasswordEncryptionServiceSHA512Iterations implements Serializable {

  public int getIterations() {
    return SHA512.DEFAULT_ITERATIONS;
  }

}
